@font-face {font-family: sansguilt; src: url('../fonts/SansGuiltMB.otf') format('opentype'), url('../fonts/SansGuiltMB.woff');}

a:link {color: #FF0066; text-decoration: none;}
a:visited {color: #FF0066; text-decoration: none;}
a:hover {color: #19fbc1; text-decoration: none;}
a:active {color: #19fbc1; text-decoration: none;}

html, body{height: 100%; font-family: sansguilt;  padding: 0px;    border: 0px;    margin: 0;  color:#34282C; background: url(image001.png) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover; background-size: cover;}
.band {height:10%; width:100%; font-size: 3em; font-size: 6vh; vertical-align:middle; line-height:2em; line-height:8vh;  display:inline-block; text-align: center; letter-spacing: 5px;  border-bottom: 3px solid #34282C; border-top: 3px solid #34282C; background:#FFFFFF; background:rgba(255,255,255,0.3);}
.band2 {height:5%; width:100%; font-size: 2.5em; font-size: 4.5vh; vertical-align:middle; line-height:4vh;  display:inline-block; text-align: center; letter-spacing: 4px; border-bottom: 2px solid #34282C;background:#FFFFFF; background:rgba(255,255,255,0.5);}
.band3 {max-width:100%; font-size: 2em; font-size: 3vh; letter-spacing: 3px; padding:15px; border-bottom: 2px solid #34282C; background:#FFFFFF; background:rgba(255,255,255,0.7);}

.band:hover {background:rgba(255,255,255,0.5);}
.band2:hover {background:rgba(255,255,255,0.7);}
.band3:hover {background:rgba(255,255,255,0.9);}

#banner {position:relative; width:100%; font-size: 4em; font-size: 8vh; vertical-align:middle; line-height:0.8em; line-height:6vh;  text-align: center; display:inline-block; letter-spacing: 5px; border-bottom: 3px solid #34282C; background:#FFFFFF; background:rgba(255,255,255,0.7);  padding-top: 2%;}
#writing {}
   #poetry { display:none;}
          #p1 {display:none;}
   #code { display:none;}
          #c1 {display:none;}
   #theory {display:none;}
          #t1 {display:none;}
#designing { }
   #firetree {display:none;}
          #f1 {display:none;}
   #elit {display:none;}
          #e1 {display:none;}
   #thursday {display:none;}
          #t2 {display:none;}
#researching { }
          #r1 {display:none;}
#teaching {}
          #t3 {display:none;}
#publishing {}
          #p2 {display:none;}
#organising {}
   #dry {display:none;}
          #d1 {display:none;}
   #seven {display:none;}
          #s1 {display:none;}
#living {}
   #bio {display:none;}
          #b1 {display:none;}
   #contact {display:none;}
          #c2 {display:none;}
#copy {font-size: 1.5em; font-size: 2vh; letter-spacing: 1px; min-height:400px; width:99.3%; display:inline-block; text-align: center;border-top: 3px solid #34282C; padding:5px; background:#FFFFFF; background:rgba(255,255,255,0.3);}
